*,
*::after
*::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header {font-family:'Playfair Display';
color: white;
font-weight: bold;
font-size: 80px;
background-image: url('../img/cafetorra.png');}

span {font-size: 32px;}

main {font-family: 'Playfair Display'}

footer {font-family:'Playfair Display'}

h1 {font-size: 28px;}

h2 {font-size: 56px;}

p {font-size: 32px;}

.div1 {background-image: url('../img/cafenatura.png');
    width: 704px;
    height: 560px;
color:white}

.div2 {background-image: url('../img/cafeteira.png');
    width: 704px;
    height: 560px;
color: white} 